#depot-wrapper  {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  flex-direction: row;
}


.depot-element  {
  width: 200px;
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
  cursor: pointer;
}

.depot-element:hover  {
  background-color: #DBDBDB;
  transition: 0.3s;
}

.depot-element .title {
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}

.depot-element .data {

}
